body {
	margin: 0 0 0 0;
}
a {
	text-decoration: none;
}
a:hover {
	color: #cc0000;
	text-decoration: underline;
}
h1 {
	color: #990000;	
	font-size: 150%;
	font-family: Sans-serif;
}
small {
	color: #808080;
	font-size: 71%;
	font-family: Sans-serif;
	line-height: 110%;
}
.qu {
	border: solid 1px #999;

}
.f1 {
	font-size: 71%;
	line-height: 110%;
	font-family: Sans-serif;
}
.f2 {
	font-size: 78%;
	font-family: Verdana,Sans-serif;
}
.hl {
	color: #000099;
	text-decoration: underline;
}
.h2 {
	color: #0000BB;
	text-decoration: underline;
	font-size: 71%;
	font-family: Arial, Verdana, Sans-serif;
}
.sl,.sl:link,.sl:active,.sl:visited {
	font: 12px/15px Arial, Helvetica; 
	color: #AA0000;
}
.sl2,.sl2:link,.sl2:active,.sl2:visited {
	text-decoration: none;
	font: 12px/15px Arial, Helvetica; 
	color: #0000AA;
}
.titl {
	font: normal 120%/120% "trebuchet ms";
}
.info {
	font: normal 85%/130% "trebuchet ms";
}
.vtrh {
	font-size: 12px;
	font-weight: bold;
	font-family: verdana, "trebuchet ms";

}
.vtrc {
	font-size: 11px;
	font-family: verdana, tahoma, arial;
	background-color: #ffffff; 
}
#tabmenu {
	color: #000000;
	border-bottom: 1px solid #D0C6B0;
	margin: 12px 0px 0px 0px;
	padding: 0px;
	z-index: 1;
	padding-left: 10px;
}
#tabmenu li {
	display: inline;
	overflow: hidden;
	list-style-type: none;
}
#tabmenu a, a.active {
	color: #000000;
	background: #D0C6B0;
	font: bold 0.8em "trebuchet ms", Arial, sans-serif;
	border: 1px solid #D0C6B0;
	padding: 1px 8px 0px 8px;
	margin: 0;
	text-decoration: none;
}
#tabmenu a.active {
	background: #F3F0E0;
	border-top: 5px solid #D0C6B0;
	border-bottom: 2px solid #F3F0E0;
}
#tabmenu a:hover {
	color: #fff;
}
#tabmenu a:visited {
	color: #000;
}
#form {
	font: 0.9em/1.3em "bitstream vera sans", verdana, sans-serif;
	background: #F3F0E0;
	padding: 10px;
	border: 1px solid #D0C6B0;
	border-top: none;
	z-index: 2;
}
#form a {
	text-decoration: none;
	color: #E8E9BE;
}
.input {
	height: 23px;
	border: solid 1px #AAAAAA;
	padding: 2px;
	vertical-align: middle;
}
.button {
	height: 23px;
	border: solid 1px #333333;
	color: #ffffff;
	background: #bb0000;
	font: bold 0.8em verdana;
	padding: 2px;
	vertical-align: middle;
}
#mbody {
	width: 768px;
	padding: 20px;
}
#qbody {
	padding: 20px;
}
.nav {
	padding-top: 15px;
	padding-bottom: 15px;
	font: normal 80% verdana,tahoma,arial;
	text-align: center;
}
.nl {
	border: solid 1px #BEB592;
	margin: 5px;
	padding: 2px 5px 2px 5px;
	color: black;
}
.nl:hover {
	color: blue;
	background: #f3f0e0;
	text-decoration: none;
}
.na {
	margin: 5px;
	border: solid 1px #333;
	padding: 1px 5px 1px 5px;
	color: white;
	background: #CC0000;
}
